# Record TCookie

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCookie = record`

## Description

Cookie information.

## Overview

### Fields

| `name: ustring;`
| `value: ustring;`
| `domain: ustring;`
| `path: ustring;`
| `creation: TDateTime;`
| `last_access: TDateTime;`
| `expires: TDateTime;`
| `secure: boolean;`
| `httponly: boolean;`
| `has_expires: boolean;`
| `same_site: TCefCookieSameSite;`
| `priority: TCefCookiePriority;`

## Description

### Fields

| `name: ustring;`
This item has no description.

| `value: ustring;`
This item has no description.

| `domain: ustring;`
This item has no description.

| `path: ustring;`
This item has no description.

| `creation: TDateTime;`
This item has no description.

| `last_access: TDateTime;`
This item has no description.

| `expires: TDateTime;`
This item has no description.

| `secure: boolean;`
This item has no description.

| `httponly: boolean;`
This item has no description.

| `has_expires: boolean;`
This item has no description.

| `same_site: TCefCookieSameSite;`
This item has no description.

| `priority: TCefCookiePriority;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.